@charset "utf-8";
/* CSS Document */

body
	{
				margin:0px;
				padding:0;
				background: #5e5d5d;
				
}



img
	{
				border:0px;
	}
	
	
#Outer_Wrapper
	{
				float:none;
				margin:0px auto;
				width:1004px;
				
			
}
	
	
#Main_Wrapper
	{
				float:left;
				margin:0;
				width:1004px;
			background: #5e5d5d;
				
				
}
	

/************************header****************************************/
#header_bg
	{
				float:left;
				width:100%;
				height:250px;
				margin:0;
				background:url(../images/hbg.jpg)
				
	}
	

#header
	{
				float:left;
				background: url(../images/header.jpg) no-repeat;
				width:970px;
				height:230px;
				margin-left:15px;
				margin-top:20px;
				margin-bottom:10px;
				
	}

	
/*****************************TOP NAVIGATION********************/
#topnavigation 
{
      	float:left;
      	width:980px;
		margin-left:15px;
		margin-top:5px;
      	
}
	  


#welcome
{
				float:left;
				width:540px;
				height:auto;
				display:inline;
				padding:0px;
				margin:0px 10px 15px 20px; 
			
}
		

#welcome h1
{
				font-family:Arial, Helvetica, sans-serif;
				color:#FFF;
}


#welcome p
{
				font-family:Arial, Helvetica, sans-serif;
				font-size:15px;
				text-align:justify;
				line-height:27px;
				color:#FFF;
				
}


/*********************************Slider*******************************/
#slidebg
{
				float:left;
				width:400px;
				height:auto;
				display:inline;
				padding:0px;
				border:1px solid #f5f3f3;
				border-radius:8px;
				background: #F5DEB3;
				margin:10px 10px 15px 10px; 
			
				
		}
		
		
#slide_content
{
				float:left;
				width:380px;
				height:auto;
				padding:0px;
				margin:10px;
				display:inline;

			
			
				
		}	
		
/*****************MAIN content****************************************/	
#maincontent
	{
			float:left;
			margin:15px 0 0 0;
			padding:0 0 25px 0;
			width:1004px;
			

	}
	
	
/********************BOTTOM CONTENT****************************/	
#bottom_content
{
				float:left;
				width:968px;
				margin:20px 10px 15px 15px;
				background:#DEB887;
				border:1px solid #333;
				border-radius:8px;
				padding-bottom:20px;
}


#guitar_work
	{
			float:left;
			margin:10px 10px 15px 10px;
			width:460px;
			background:#F5F5DC;
			padding-bottom:20px;
			border:1px solid #F5F5DC;
			border-radius:10px;

			
	}
	

#guitar_work p
{
			font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			padding-left:20px;
}


#guitar_work h2
{
			width:380px;
			height:40px;
			background: url(../images/h2bg.png) no-repeat;
			margin:10px 10px 10px 20px;
			padding-top:10px;
			padding-left:20px;
			color:#06F;
			font-family:Arial, Helvetica, sans-serif;
			font-size:20px;
}


#recording_studio
	{
			float:left;
			width:460px;
			height:470px;
			display:inline;
			margin:10px 10px 15px 10px;
			background:#F5F5DC;
			padding-bottom:20px;
			border:1px solid #F5F5DC;
			border-radius:10px;

	
	}

#recording_studio p
{
			font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			padding-left:20px;
}




#recording_studio h2
{
			width:380px;
			height:40px;
			background: url(../images/h2bg.png) no-repeat;
			margin:10px 10px 10px 20px;
			padding-top:10px;
			padding-left:20px;
			color:#06F;
			font-family:Arial, Helvetica, sans-serif;
			font-size:20px;
}

.home_gallery
{
			float:left;
			width:210px;
			margin:10px 10px 15px 10px;
}

	
/**********************************FOOOOOOTERRRRRRRRRRRRRRRRR*************************/
#footer
	{
			float:left;
			width:1004px;
			height:70px;
		
			
	}
	
	
#footer p
{
			padding-left:20px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			color:#FFF;
}

#footer a
{
			
			color:#FFF;
}
	
.facebook
{
			float:right;
			width:180px;
			margin-right:5px;
			margin-top:150px;
		
}


/********************************CONTET FOR OTHER PAGES***********************/	
#content
{
				float:left;
				width:968px;
				margin:20px 10px 15px 15px;
				background:#DEB887;
				border:1px solid #333;
				border-radius:8px;
				padding-bottom:20px;
}


#content h1
{
			font-family:Arial, Helvetica, sans-serif;
			font-size:20px;
			color:#333;
			padding-left:10px;
			margin-top:10px;
}


#content h2
{
			font-family:Arial, Helvetica, sans-serif;
			font-size:18px;
			color:#333;
			padding-left:10px;
}


#content p
{
			font-family:Arial, Helvetica, sans-serif;
			font-size:15px;
			color:#333;
			padding-left:10px;
			padding-right:10px;
			line-height:27px;
}


#box1
	{
			float:left;
			margin:10px 10px 15px 10px;
			width:460px;
			height:850px;
			background:#F5F5DC;
			padding-bottom:20px;
			border:1px solid #F5F5DC;
			border-radius:10px;

			
	}
	

#box1 p
{
			font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			padding-left:20px;
}


#box1 h2
{
			width:380px;
			height:40px;
			background: url(../images/h2bg.png) no-repeat;
			margin:10px 10px 10px 20px;
			padding-top:10px;
			padding-left:20px;
			color:#06F;
			font-family:Arial, Helvetica, sans-serif;
			font-size:20px;
}


#box2
	{
			float:left;
			width:460px;
			height:850px;
			display:inline;
			margin:10px 10px 15px 10px;
			background:#F5F5DC;
			padding-bottom:20px;
			border:1px solid #F5F5DC;
			border-radius:10px;

	
	}

#box2 p
{
			font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			padding-left:20px;
}




#box2 h2
{
			width:380px;
			height:40px;
			background: url(../images/h2bg.png) no-repeat;
			margin:10px 10px 10px 20px;
			padding-top:10px;
			padding-left:20px;
			color:#06F;
			font-family:Arial, Helvetica, sans-serif;
			font-size:20px;
}


#box1, #box2 ul
{
			
			color:#333;
			font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			line-height:27px;
			margin-right:10px;
			list-style-image:url(../images/bullet.gif);
}

.content_images
{
			float:left;
			width:210px;
			margin:10px 10px 15px 10px;
}

.fretwork
{
			float:left;
			width:450px;
			margin:10px 10px 15px 20px;
			background:#999;
}


/***************************IMAGE CLASSSESSS8****************************/
.float_left
{
			float:left;
			margin:10px;
			border:1px solid #999;
			border-radius:9px;
}


/**************************CAPRIONED IMAGES FOR PROJECT PAGES***********************/
.captioned_image 
{
			float: right;
			margin: 10px;
			line-height: 1em;
			width:400px;
}

.captioned_image p 
{
			width: 100%;
			margin: 0;
			font: .75em/1.75em Verdana, sans-serif;
			color: #333;
			
}


.captioned_image img 
{
  			margin: 0;
 			padding: 0;
			display: block;
}


/***********************CONTACT FORM PAGE**************************/
#contact_form
{
			float:left;
			width:590px;
			background:#F5F5DC;
			border:1px solid #CCC;
			border-radius:6px;
			margin-top:20px;
			padding-bottom:10px;
			margin-left:180px;
}

